<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.319999694824</MDI>
      <MDI key="STATISTICS_MEAN">9.8512390498011</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.7569999694824</MDI>
      <MDI key="STATISTICS_STDDEV">4.158562251595</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
